{% extends 'base.html.twig' %}

{% block title %}Reservar{% endblock %}

{% block body %}
    <h1>Reservar</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ reservar.id }}</td>
            </tr>
            <tr>
                <th>Tipo_reservacion</th>
                <td>{{ reservar.tipoReservacion }}</td>
            </tr>
            <tr>
                <th>Idioma_socio</th>
                <td>{{ reservar.idiomaSocio }}</td>
            </tr>
            <tr>
                <th>Owner_id</th>
                <td>{{ reservar.ownerId }}</td>
            </tr>
            <tr>
                <th>Numero_contrato</th>
                <td>{{ reservar.numeroContrato }}</td>
            </tr>
            <tr>
                <th>Nombre_socio</th>
                <td>{{ reservar.nombreSocio }}</td>
            </tr>
            <tr>
                <th>Cert</th>
                <td>{{ reservar.cert }}</td>
            </tr>
            <tr>
                <th>Fecha_llegada</th>
                <td>{{ reservar.fechaLlegada }}</td>
            </tr>
            <tr>
                <th>Fecha_salida</th>
                <td>{{ reservar.fechaSalida }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_reservar_index') }}">back to list</a>

    <a href="{{ path('app_reservar_edit', {'id': reservar.id}) }}">edit</a>

    {{ include('reservar/_delete_form.html.twig') }}
{% endblock %}
